Subject: RE: Serious...at least I think it is...p
From: [email-masked] (Robin Crampton)

24 Jul 1998 22:10:26 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hmmm. autoexec.bat isn't mentioned anywhere in the FAQ.

 ----------
From:  [email-masked]
Sent:  24 July 1998 07:41
To:  [email-masked]
Subject:  Re:Serious...at least I think it is...pr

 --------------------------------------------------------------------------  
 --
So apparently I need to put it into the config.sys...well, the FAQ says
autoexec.bat so I think someone needs to fix that.

Jason
 -
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".